» Ubuntu » Balíky

Error

two or more packages specified (cstocs lucid)